Excellent video, thank you very much, very well explained. I have a question, is there any way to know in which direction a polygon closes, that is, clockwise or counterclockwise?
Please tell me how to write such types of command oneself so that we can make new type of command in auto cad future. Upload this types of videos so that we can understand as simple as that. Very nice efforts Thank you very much
Excellent video, thank you very much, very well explained.
I have a question, is there any way to know in which direction a polygon closes, that is, clockwise or counterclockwise?
Please tell me how to write such types of command oneself so that we can make new type of command in auto cad future. Upload this types of videos so that we can understand as simple as that.
Very nice efforts Thank you very much
Thank you. Please subscribe and share.
Sir you are scientist of Autocad ❤
So nice of you.
Please subscribe and share
Suppose I use autocad Lisp uploaded to other channels to make my RUclips videos, will there be a copyright strike?
Please give me the answer 🙏🙏
Yes. And you may go behind bars.
@@cyberCADsolutions I can't use someone else's stuff? If I make the program myself and use it, there is no problem in making videos with it?
Good sir and little bit advanced in lisp
Yes, thanks
Sir, autolisp how to run while function with multiple values
amazing
Thank you. Please subscribe and share
Session Notes:
(setq pl(car (entsel "
Select a polyline...:")))
(setq pldbList(entget pl))
(setq vlst (mapcar 'cdr (vl-remove-if-not '(lambda(x)(= (car x) 10)) pldbList)))
(vl-load-com)
(setq obj(vlax-ename->vla-object pl))
(setq lenPl(vlax-get-property obj 'length))
(setq areaPl(vlax-get-property obj 'area))
(setq pt1 (vlax-curve-getPointAtDist obj 50))
(entmake (list (cons 0 "circle")(cons 10 pt1)(cons 40 5)))
(entmakex
(append
(list (cons 0 "LWPOLYLINE")
(cons 100 "AcDbEntity")
(cons 100 "AcDbPolyline")
(cons 8 "0")
(cons 90 (length vlst))
(cons 70 0)
(cons 62 1)
)
(mapcar '(lambda(pt)(cons 10 pt)) vlst)
)
)